recovery:
  state:
    round: 608
    hash: "b4f3d6a7fa06f7dfbb50b742e77c88aa8138c648aa40204c9d3a33f670bf5b0f3e47e724f11ccb82aaedcdab0dc1db3b"
    timestamp: "2025-10-31T21:23:00.246430Z"
  bootstrap: null
  package: null
  stream: null
